@media only screen and (max-width:2000px),only screen and (max-device-width:2000px) {
	.txtSlider {
		padding: 10px;
	}
}
@media only screen and (max-width:1400px),only screen and (max-device-width:1400px) {
	#slider2 ul li {
		background-size: auto 100%;
	}
	.txtSlider {
		padding-top: 25px;
		padding-bottom: 25px;
		margin-top: -420px;
	}
	.leadBoxContServ,
	.leadBoxContBenef,
	.leadBoxContPaq {
		height: 450px;
	}
	.leadBoxContFlota {
		height: 400px;
	}
	.leadBoxServ {
		margin-left: 10%;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.leadBoxPaq {
		margin-left: 10%;
		padding-top: 5px;
		padding-bottom: 0px;
	}
	.arrowRight {		
		margin-top: 180px;		
	}
	.arrowLeft {		
		margin-top: 180px;		
	}
}
@media only screen and (max-width:1300px),only screen and (max-device-width:1300px) {
	#slider2 ul li {
		height: 668px;
	}
	.txtSlider {
		/*padding-left: 420px;*/
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
@media only screen and (max-width:1280px),only screen and (max-device-width:1280px) {
	#slider2 ul li {
	  	/*height: 580px;
	  	background-size: 94% auto;*/
	  	height: 668px;
	  	background-size: auto 100%
		background-position: right top;
	}
	.txtSlider {
		padding-top: 25px;
		padding-bottom: 25px;
	}
}
@media only screen and (max-width:1250px),only screen and (max-device-width:1250px) {
	.txtSlider {
		float: none;
		width: auto;
		margin-top: 0px;
		position: static;
		opacity: 1;
	}
	.leadBoxContServ,
	.leadBoxContPaq,
	.leadBoxContFlota {
		height: 400px;
	}
	.leadBoxServ {
		margin-left: 12%;
		width: 400px;
		padding-bottom: 10px;
	}
	.leadBoxServ h1 {
		font-size: 22px;
	}
	.leadBoxServ img {
		width: 40%;
	}
	.leadBoxServ .titBox {
		font-size: 12px;
	}
	.leadBoxServ button {
		width: 140px;
		font-size: 12px;
	}
	.leadBoxServ ul {
		font-size: 12px;
	}
	.leadBoxServ button {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.leadBoxServ .iconCar img {
		width: 20%;
	}
	.leadBoxServ .titBoxEstados span {
		font-size: 20px;
	}
	.leadBoxServ .marginLeft {
		margin-left: 130px;
	}
	.leadBoxServ .marginLeft2 {
		margin-left: 260px;
	}

	.leadBoxPaq {
		width: 500px;
		padding-top: 0px;
	}
	.leadBoxPaq .titBox {
		font-size: 15px;
	}
	.leadBoxPaq h1 {
		font-size: 22px;
	}
	.leadBoxPaq button {
		margin-top: 0px;
	}
	#slider2 ul li {
	  	height: 550px;
	  	background-size: 94% auto;
		background-position: right top;
	}
	.txtSlider {
		padding-left: 440px;
		padding-top: 43px;
		padding-bottom: 44px;
	}
	.boxImg {
		margin-right: 30%;
	}
}
@media only screen and (max-width:1200px),only screen and (max-device-width:1200px) {
	#slider2 ul li {
	  	height: 500px;
	  	background-size: 94% auto;
		background-position: right top;
	}
	.txtSlider {
		padding-top: 72px;
		padding-bottom: 65px;
	}
	.txtMnu {
  		font-size: 18px;
  	}
}
@media only screen and (max-width:1100px),only screen and (max-device-width:1100px) {
	.leadBoxContServ,
	.leadBoxContBenef,
	.leadBoxContPaq,
	.leadBoxContFlota {
		height: 350px;
	}
	.leadBoxContFlota .btnMas {
		margin-top: 13px;
	}
	.leadBoxServ {
		margin-left: 8%;
		width: 350px;
	}
	.leadBoxServ button {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.leadBoxServ .descServ {
		font-size: 12px;
	}
	.leadBoxServ .boxEstados img {		
		width: 35px;
	}
	.leadBoxServ .marginLeft {
		margin-left: 110px;
	}
	.leadBoxServ .marginLeft2 {
		margin-left: 230px;
	}

	.leadBoxBenef {
		width: 600px;
	}
	.leadBoxBenef h1 {
		font-size: 22px;
	}
	.leadBoxBenef img {
		width: 35%;
	}
	.leadBoxBenef .renta {
		width: 20%;
	}
	.leadBoxBenef .titBox {
		font-size: 14px;
	}
	.leadBoxBenef button {
		width: 150px;
		font-size: 14px;
	}

	.leadBoxPaq {
		width: 450px;
		margin-top: -10px;
	}
	.leadBoxPaq img {
		width: 30%;
	}
	.leadBoxPaq .titBox {
		font-size: 14px;
		margin-left: 0px;
	}
	.leadBoxPaq .titDed {
		padding: 0px;
		font-size: 16px;
	}
	.leadBoxPaq .titDed span {
		font-size: 18px;
	}
	.leadBoxPaq ul {
		font-size: 12px;
		margin-top: 5px;
		margin-bottom: 0px;
	}
	.leadBoxPaq ul li {
		font-size: 11px;
	}
	.leadBoxPaq button {
		margin-bottom: 8px;
		font-size: 14px;
		font-size: 12px;
		width: 150px;
		padding: 8px;
	}
	.arrowRight {
		float: right;
		margin-top: 130px;
		margin-right: -25px;
		cursor: pointer;
	}
	.arrowLeft {
		float: left;
		margin-top: 130px;
		margin-left: -30px;
		cursor: pointer;
	}

	.leadBoxFlota {
		width: 350px;
	}
	.leadBoxFlota h1 {
		font-size: 22px;
	}
	.leadBoxFlota .titBox {
		font-size: 14px;
		margin-left: 10px;
		width: 60%;
	}
	.leadBoxFlota .titDed {
		padding: 0px;
		font-size: 16px;
	}
	.leadBoxFlota button {
		margin-top: 0px;
		margin-bottom: 0px;
		width: 150px;
		font-size: 14px;
	}

	#slider2 ul li {
	  	height: 450px;
	  	background-size: 90% auto;
		background-position: right top;
	}
	.txtSlider {
		padding-top: 93px;
		padding-bottom: 93px;
	}

	/** Box Desc **/

	.boxImg {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 20px;
		padding-right: 20px;
		margin-top: 30px;
		/*margin-right: 500px;*/
		margin-right: 29%;
	}	
	.boxImg .boxTit1,
	.boxImg .boxTit2 {
		font-size: 18px;
	}
	.boxImg .boxTit1 {	
		letter-spacing: 3px;
	}
	.boxImg .boxTit2 {
		margin-top: -5px;
		margin-bottom: 5px;
	}
	.boxImg .boxHr {
		border-top: 2px solid #005bac;
		width: 60px;
		margin-left: auto;
		margin-right: auto;
	}
	.boxImg .boxSubTit1,
	.boxImg .boxSubTit2 {
		font-size: 10px;
	}
	.boxImg .boxSubTit1 {		
		margin-top: 10px;
	}
	.leadPopup {
    	width: 40%;
    	margin-left: 30%;
  	}
}
@media only screen and (max-width:1050px),only screen and (max-device-width:1050px) {
	.leadMnuCentral {
		margin-top: 15px;
	}
	.leadMnuCentral img {
		width: 60%;
	}
	.leadFlex-item {
		margin: 15px;
		font-size: 16px;
	}
}
@media only screen and (max-width:1000px),only screen and (max-device-width:1000px) {
	.boxImg {
		margin-right:28%;
	}
}
@media only screen and (max-width:980px),only screen and (max-device-width:980px) {
	.leadBoxContServ,
	.leadBoxContBenef,
	.leadBoxContPaq,
	.leadBoxContFlota {
		height: 320px;
	}
	.leadBoxServ {
		margin-top: -15px;
	}
	.leadBoxServ .iconCar img {
		width: 15%;
	}
	.leadBoxPaq {
		margin-top: 3px;
		width: 470px;
	}
	.leadBoxPaq img {
		width: 25%;
	}
	.leadBoxFlota {
		margin-top: 20px;
	}
	.leadBoxContFlota .btnMas {
		margin-top: 22px;
		width: 77px;
		height: 62px;
		font-size: 35px;
		padding-top: 15px;
	}
	#slider2 ul li {
		height: 380px;
	  	background-size: 85% auto;
		background-position: right top;
	}
	.txtSlider {
		padding-top: 118px;
		padding-bottom: 118px;
	}
}
@media only screen and (max-width:950px),only screen and (max-device-width:950px) {
	#slider2 ul li {
	  	background-size: 85% auto;
		background-position: right top;
	}
	.txtSlider {
		padding-top: 118px;
		padding-bottom: 118px;
	}
}
@media only screen and (max-width:900px),only screen and (max-device-width:900px) {
	#booking-1{
		width: 100%;
	}
	.attraction {
		margin-top: 700px;
	}
	#slider2 ul li {
	  	height: 400px;
	  	background-size: 100% auto;
		background-position: right top;
	}
	.txtSlider {
		font-size: 12px;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 10px;
	}
	.leadBoxContServ,
	.leadBoxContBenef,
	.leadBoxContPaq,
	.leadBoxContFlota {
		height: 320px;
		background-size: auto 100%;
		background-position: right center;
	}
	.leadMnuCentral {
		margin-bottom: 30px;
	}
	.boxImg {
		margin-right:40%;
	}
	.leadBoxBenef {
		margin-top: 1%;
	}
}
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	.leadFlex-item {
		width: 90px;
		font-size: 14px;
		margin: 0px;
	}
	.leadMnuCentral {
		margin-top: 15px;
	}
	.mnuActive .txtMnu {
		font-size: 14px;
	}
	.leadTitleMnu {
		font-size: 18px;
	}
	.txtMnu {
  		font-size: 14px;
  	}
}
@media only screen and (max-width:800px),only screen and (max-device-width:800px) {
	#slider2 ul li {
	  	height: 350px;
	  	background-size: 100% auto;
		background-position: right top;
	}
	.leadPopup {
    	width: 60%;
    	margin-left: 15%;
  	}
  	.leadCarName {
  		font-size: 12px;
  	}
}
@media only screen and (max-width:768px),only screen and (max-device-width:768px) {
	#content-booking {
		top: 60px;
	}
	#booking-1 {
		margin-top: 0px;
	}
}
@media only screen and (max-width:700px),only screen and (max-device-width:700px) {
	#slider2 ul li {
	  	height: 300px;
	  	background-size: 100% auto;
		background-position: right top;
	}
	.leadBoxBenef {
		width: 80%;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 12px;
		padding-right: 12px;
	}
	.leadBoxBenef h1 {
		margin-bottom: 5px;
	}
	.leadBoxBenef .renta {
		width: 30%;
	}
	.leadBoxBenef img {
		width: 30%;
	}
	.leadBoxBenef .titBox {
		margin-top: 5px;
		font-size: 12px;
	}
	.leadBoxBenef button {
		margin: 0px;
	}
	.leadCarCategory {
		font-size: 10px;
	}
	footer {
		position: static;
	}
}
@media only screen and (max-width:650px),only screen and (max-device-width:650px) {	
	.boxImg {
		margin-top: 10px;
	}
	.leadCarCategory {
		font-size: 8px;
	}
}
@media only screen and (max-width:600px),only screen and (max-device-width:600px) {	
	.attraction {
		margin-top: 685px;
	}	
	#slider2 ul li {
	  	height: 250px;
	  	background-size: 100% auto;
		background-position: right top;
	}
	.title-form {
		font-size: 18px;
	}
	.leadBoxFlota {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (max-width:550px),only screen and (max-device-width:550px) {
	
	.leadBoxPaq {
		margin-top: 10px;
		margin-left: 10px;
		width: 400px;
	}
	.leadBoxPaq img {
		width: 20%;
	}
	.leadBoxPaq .titBox {
		font-size: 12px;
	}
	.leadBoxPaq ul {
		padding-left: 0px;
	}
	.leadBoxPaq ul li {
		font-size: 11px;
	}
	.leadBoxPaq button {
		font-size: 12px;
		width: 150px;
		padding: 8px;
	}
	.leadCarDesc img {
		width: 100px;
	}
	
	/** Box Desc **/

	.boxImg {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 20px;
		padding-right: 20px;
		margin-right: 50%;
	}	
	.boxImg .boxTit1,
	.boxImg .boxTit2 {
		font-size: 12px;
	}
	.boxImg .boxTit1 {	
		letter-spacing: 3px;
	}
	.boxImg .boxTit2 {
		margin-top: -5px;
		margin-bottom: 5px;
	}
	.boxImg .boxHr {
		border-top: 2px solid #005bac;
		width: 60px;
		margin-left: auto;
		margin-right: auto;
	}
	.boxImg .boxSubTit1,
	.boxImg .boxSubTit2 {
		font-size: 8px;
	}
	.boxImg .boxSubTit1 {		
		margin-top: 10px;
	}
}
@media only screen and (max-width:500px),only screen and (max-device-width:500px) {
	.attraction {
		margin-top: 705px;
	}	
	.leadBoxContFlota .btnMas {
		margin-top: 30px;
	}
	#slider2 ul li {
	  	height: 200px;
	  	background-size: 100% auto;
		background-position: right top;
	}
	.txtSlider {
		font-size: 10px;
	}
	.leadBoxFlota {
		width: 320px;
	}
	.leadBoxFlota .titBox {
		font-size: 14px;
		margin-left: 0px;
	}
	.leadBoxFlota .titDed {
		font-size: 14px;
		margin-left: 0px;
	}
	.leadBoxFlota img {
		width: 60%;
	}
	.leadBoxFlota button {
		margin-top: 10px;
	}
	.leadPopup {
    	width: 60%;
    	margin-left: 15%;
  	}
  	.Content_InformacionVehiculo {
  		margin-top: 20px;
  	}
  	.leadCarCategory {
  		font-size: 7px;
  	}
  	.leadCarName {
		font-size: 10px;
	}
}
@media only screen and (max-width:400px),only screen and (max-device-width:400px) {
	#slider2 ul li {
	  	height: 180px;
	  	background-size: 100% auto;
		background-position: right top;
	}
	.leadContactanos {
		padding: 40px 0px 65px 0px;
	}
	.leadContactanos p {
		font-size: 16px;
	}
	.leadEscribenos {
		font-size: 14px;
		margin-top: 20px;
	}
	.leadBoxContServ {
		height: 340px;
		background-size: auto 100%;
		background-position: right center;
	}
	.leadBoxServ,
	.leadBoxPaq {
		margin-left: 5%;
		width: 300px;
	}
	.leadBoxServ {
		margin-top: -17px;
	}
	.leadBoxServ h1 {
		font-size: 20px;
	}
	.leadBoxServ .renta,
	.leadBoxServ .renting {
		float: left;
		width: 45%;
	}
	.leadBoxServ img {
		width: 40%;
	}
	.leadBoxServ .titBox {
		font-size: 12px;
	}
	.leadBoxServ button {
		width: 160px;
		font-size: 14px;
	}
	.leadBoxServ .titBoxEstados span {
		font-size: 18px;
	}
	.leadBoxServ .boxEstados {
		font-size: 10px;
	}
	.leadBoxServ .marginLeft {
		margin-left: 100px;
	}
	.leadBoxServ .marginLeft2 {
		margin-left: 200px;
	}

	.leadBoxBenef .renta {
		width: 32%;
	}
	.leadBoxBenef img {
		width: 30%;
	}
	.leadBoxBenef .titBox {
		margin-top: 5px;
		font-size: 10px;
	}
	.leadBoxPaq {
		margin-top: -10px;
	}
	.leadBoxContPaq {
		height: 340px;
		background-size: auto 100%;
		background-position: center center;
	}
	.leadTxtFlota {
		font-size: 16px;
	}
	.leadCarName {
		font-size: 9px;
	}
	.leadCarCategory {
		font-size: 6px;
	}
}
@media only screen and (max-width:380px),only screen and (max-device-width:380px) {
	.attraction {
		margin-top: 735px;
	}
}
@media only screen and (max-width:370px),only screen and (max-device-width:370px) {
	#slider2 ul li {
		height: 160px;
	}
	.boxImg {
		opacity: 0.8;
	}
}